This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 140364 - Cannot manipulate whole disks
Cannot manipulate whole disks
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: system-config-lvm (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
Jim Parsons
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-22 11:46 EST by Derek Anderson
Modified: 2009-04-16 19:10 EDT (History)
3 users (show)

See Also:
Fixed In Version: 1.0.2-1.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-24 12:10:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Derek Anderson 2004-11-22 11:46:40 EST
Description of problem:
We needed a bug for this, if for no other reason than to track our
arguments for not including this in the GUI.

Currently, whole disks (e.g. /dev/sda) are not included in the
Uninitialized Entitities.  There are going to be people who use this
program who do not partition their disks.  The rationale being that
that's why they use an LVM in the first place; to carve up VGs.

So one option would be to display the whole disk entity if a partition
table is not found on it.  Another would be to have a widget where
partitions, if they exist, tree off from the whole disk device.  I'm
sure there are others.

Version-Release number of selected component (if applicable):
system-config-lvm-0.9.12-1.0

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.